jdk/test/sun/security/tools/keytool/file-in-help.sh
changeset 24116 9f9b4ba34aad
parent 5506 202f599c92aa
child 40262 1b3dd37cb96d
--- a/jdk/test/sun/security/tools/keytool/file-in-help.sh	Wed Jul 05 19:38:35 2017 +0200
+++ b/jdk/test/sun/security/tools/keytool/file-in-help.sh	Fri Apr 25 10:57:09 2014 +0800
@@ -43,8 +43,8 @@
 esac
 
 LANG=C
-$TESTJAVA${FS}bin${FS}keytool -printcertreq -help 2> h1 || exit 1
-$TESTJAVA${FS}bin${FS}keytool -exportcert -help 2> h2 || exit 2
+$TESTJAVA${FS}bin${FS}keytool ${TESTTOOLVMOPTS} -printcertreq -help 2> h1 || exit 1
+$TESTJAVA${FS}bin${FS}keytool ${TESTTOOLVMOPTS} -exportcert -help 2> h2 || exit 2
 
 grep "input file" h1 || exit 3
 grep "output file" h2 || exit 4